Subject: Re: [lojban] soi vo'a: partial backflip

From: Rob Speer <[email-masked]>
Date: Thu, 23 Aug 2001 22:18:24 -0400

On Thu, Aug 23, 2001 at 04:12:08PM -0700, Nick NICHOLAS wrote:
> 
> I've had a further think on lenu... soi vo'a, which xod brought up, and
> I'm doing a backflip.
> 
> It is clear from my survey of Lojban usage that Lojbanists want a
> long-distance vo'a. It is also clear that in a couple of contexts, they
> want it to be short-distance. Those contexts are (a) when the
> long-distance interpretation is nonsense, because the embedded clause is
> itself the x1 of the outer bridi (so long-distance vo'a would lead to dumb
> recursion); (b) soi vo'a vo'e, where you'd have to be a masochist to want
> long-distance. (Robin, in fact, used vo'a twice on the mailing list: once
> long-distance --- which is why he was right in the lessons on pointing
> out that vo'a is long-distance, when I thought he was wrong; and once in
> lenu... soi vo'a --- where he used it short-distance.)
> 
> I would prefer vo'a to be unambiguous in all cases; but usage has not, and
> will continue to not respect that, and it's better to at least encode
> these usage tendencies as conventions. Moreover, the fact that the cmavo
> list and the refgramm contradict each other means this is now up in the
> air; why not take account of usage in cleaning this up?

I don't like this. vo'a was one of the pronouns for which it is possible to
absolutely tell what its referent is; there aren't many others.

It seems that the only problem is {soi vo'a}. This phrase sticks in people's
minds because it _sounds_ like "vice versa", and because {vo'a} is one of the
few examples the Book uses for {soi}.

{soi lenei} is exactly the same number of syllables and works the way it's
supposed to. Why not teach this in the lessons, thus avoiding future bad usage
of {vo'a} without having to concede to the erroneous usage?
-- 
Rob Speer